#### PyKDE - Python Bindings for KDE

# class DrStringOption

Table of contents
Modules
tdeprint Classes
All Classes

Module | tdeprint
Class | DrStringOption
Inherits | DrBase

### methods

- DrStringOption ()

  returns a DrStringOption instance
  In versions KDE 3.1.0 and above only

- setValueText (s)

  returns nothing
  In versions KDE 3.1.0 and above only

  Argument | Type | Default
  --- | --- | ---
  s | TQString |

- valueText ()

  returns (TQString)
  In versions KDE 3.1.0 and above only